@media only screen and (min-width:320px) and (max-width:639px) {
    div[id^='screen_cases_block_content'] {
        width: 100%;
        flex-direction: column;
    }

    #cases_block_about_teacher,
    #cases_block_about_learning {
        width: 100%;
    }

    #cases_block_title {
        font-style: normal;
        font-weight: 600;
        font-size: 25px;
        line-height: 120%;
        margin-bottom: 20px;
    }

    #block_point_a ul li:last-child {
        padding-bottom: 10px !important;
    }

    #cases_price_session {
        margin-top: 10px;
    }

    .price_from_to {
        margin-top: 0px;
    }
	
	#screen_cases_block_slide .owl-controls{
		top: 0;
		position: relative;
		width: 100%;		
		margin-top: 20px;
		height: 5px;
		line-height: 5px;		
	}
	#screen_cases_block_slide .owl-dot span{
		width: 5px !important;
		height: 5px !important;
		margin: 0 6px;
	}	
}

@media only screen and (max-width: 568px) {
    div[id^='screen_cases_block_content'] {
        padding: 10px;
        gap: 10px;
    }

    #cases_block_teacher_description {
        gap: 10px;
    }

    #cases_block_about_teacher {
        gap: 10px;
        flex-wrap: unset;
        flex-direction: column;
    }

    #cases_block_teacher_description {
        flex-wrap: wrap;
        flex-direction: unset;

        flex-wrap: unset;
        display: block;
        position: relative;
    }

    #cases_block_mentor_pic {
        min-width: 80px;
        border-radius: 0px;
        height: auto;
        min-height: 80px;

        position: absolute;
        top: 0px;
        left: 0px;
    }

    #cases_mentor_pic img {
        position: relative;
        width: 80px;
        top: unset;
        left: unset;
        z-index: unset;
    }

    #cases_lap_1,
    #cases_lap_2,
    #cases_lap_3,
    #cases_lap_4 {
        display: none;
    }

    .backdrop_1 {
        background: none;
    }

    #cases_block_mentor {
        gap: 10px;
        flex-wrap: unset;
        flex-direction: column;
        width: auto;
    }

    #cases_block_mentor_name {
        font-weight: 600;
        font-size: 20px;
        line-height: 110%;
    }

    #cases_block_mentor_old {
        font-weight: 400;
        font-size: 12px;
        line-height: 120%;
        text-align: left;
    }

    #cases_block_mentor_socialmedia {
        text-align: left;
    }

    #cases_block_mentor_name,
    #cases_block_mentor_old,
    #cases_block_mentor_socialmedia {
        margin-left: 100px;
    }

    #cases_block_mentor_socialmedia a,
    .socialmedia_link {
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
    }

    #cases_block_mentor_about {
        font-weight: 400;
        font-size: 12px;
        line-height: 120%;
        margin-top: 5px;
    }

    #cases_block_mentor_quote {
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
    }

    #cases_block_mentor_quote_txt {
        padding: 10px;
    }

    #cases_block_mentor_readmore {
        font-weight: 400;
        font-size: 14px;
        line-height: 40px;
        height: 40px;
        margin-top: 10px;
    }

    #point_a,
    #point_b {
        font-weight: 400;
        font-size: 12px;
        line-height: 100%;
    }

    #point_a_before,
    #point_b_before {
        font-weight: 600;
        font-size: 14px;
        line-height: 32px;
        padding-left: 0px;
    }

    #block_point_a ul,
    #block_point_b ul {
        margin: 0;
    }

    #block_point_a ul li,
    #block_point_b ul li {
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
        padding-bottom: 0;
    }

    #cases_price_session {
        font-weight: 400;
        font-size: 12px;
        line-height: 120%;
    }

    #cases_price_session b {
        font-weight: 600;
        font-size: 14px;
        line-height: 110%;
    }
}